* {
  box-sizing: border-box; }

.h--align-center {
  text-align: center; }

.hidden-desktop {
  display: none; }

.hidden {
  display: none !important; }

.h--display-inline-block {
  display: inline-block; }

.h--text-align-left {
  text-align: left; }

.h--margin-top {
  margin-top: 10px; }

.clearfix:after {
  content: '';
  display: table;
  clear: both; }

@media only screen and (max-device-width: 480px), screen and (max-width: 799px) {
  .hidden-mobile {
    display: none; }
  .hidden-desktop {
    display: inherit; } }

html, body {
  font-size: 14px;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

body {
  background-color: #22252b;
  color: #373d47;
  font-family: "museo-sans", "Lucida Grande", Helvetica, Arial, sans-serif;
  margin: 0;
  width: 100%; }
  body.no-scroll {
    overflow: hidden; }

.wrapper {
  height: auto !important;
  height: 100%;
  margin: 0 auto -60px;
  min-height: 100%;
  overflow: hidden;
  position: relative; }

.footer,
.push {
  box-sizing: border-box;
  min-height: 60px;
  padding: 14px 0; }

.push {
  position: relative;
  z-index: -1; }

.footer {
  background-color: transparent;
  color: #ff6c00;
  font-size: 10px;
  font-weight: 500;
  line-height: 32px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  z-index: 5; }
  .footer a {
    color: inherit; }

.footer__cookie-notice {
  display: block;
  line-height: 15px;
  padding: 10px 5px; }

.custom-footer {
  color: white;
  margin: 15px auto 0 auto;
  width: 700px; }
  .custom-footer a:not(.custom-footer__button) {
    color: #ff6c00; }
  .custom-footer p {
    margin-bottom: 10px; }

.custom-footer__button {
  background-color: #ff6c00;
  border-radius: 5px;
  color: white;
  display: inline-block;
  margin-top: 10px;
  padding: 10px 15px;
  text-decoration: none; }
  .custom-footer__button:hover {
    background-color: #ff7b1a; }

#logo {
  background-image: url("../../images/smarturl-retina.png");
  background-size: 115px 31px;
  background-repeat: no-repeat;
  display: inline-block;
  height: 31px;
  text-indent: -9999em;
  width: 115px; }

@media only screen and (max-device-width: 480px), screen and (max-width: 799px) {
  .custom-footer {
    width: 300px; } }

.bg {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  bottom: 60px;
  -webkit-filter: blur(23px);
  -moz-filter: blur(23px);
  -o-filter: blur(23px);
  -ms-filter: blur(23px);
  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='23');
  opacity: 0.3;
  position: absolute;
  top: 101px;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  width: 100%;
  z-index: -5000; }

/* mobile */
@media only screen and (max-device-width: 480px), screen and (max-width: 799px) {
  .bg {
    top: 0; } }

.icon {
  display: inline-block;
  fill: currentColor;
  height: 1em;
  vertical-align: middle;
  width: 1em; }

.retailer-logo {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  margin: 0 auto;
  height: 83px;
  width: 190px; }

.logo {
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 65px;
  max-width: 190px;
  position: relative;
  width: 65%; }

.title-container-img {
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto;
  min-height: 170px;
  position: relative;
  width: 85%; }

.sponsor {
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto;
  min-height: 120px;
  position: relative;
  width: 49%; }
  .sponsor:nth-child(2)::before {
    background-color: white;
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    width: 1px; }

.sponsors__title {
  font-size: 18px;
  margin-bottom: 10px; }

.sponsors {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center; }

@media only screen and (max-device-width: 480px), screen and (max-width: 799px) {
  .logo {
    background-position: center center;
    margin: 0 auto -20px auto; }
  .logo-wrap {
    margin-bottom: 30px; }
  .logo-wrap.logo-wrap--with-stream {
    position: relative;
    top: -46px; }
  .retailer--watch-and-load .title-container.title-container-img-wrap, .title-container.title-container-img-wrap {
    margin-left: auto;
    margin-right: auto;
    width: 300px; }
  .title-container-img {
    min-height: 100px;
    width: 100%; }
  .sponsors {
    margin: 0 auto;
    width: 300px; }
  .sponsor {
    min-height: 75px; } }

.youtube-container {
  border: 8px solid #f0f0f0;
  display: inline-block; }
  .youtube-container iframe {
    display: block; }

.youtube-player__divider {
  border-bottom: 1px solid rgba(243, 244, 247, 0.5);
  display: block;
  margin: 30px 0; }

@media only screen and (max-device-width: 480px), screen and (max-width: 799px) {
  .youtube-player__divider {
    display: none; }
  .youtube-container {
    border-width: 8px;
    margin-bottom: 15px; } }

.social-links {
  position: absolute;
  right: 12px;
  top: 15px; }

.social-links__link {
  color: #f0f0f0;
  display: inline-block;
  -webkit-transition: color 200ms ease-in-out 0s;
  -moz-transition: color 200ms ease-in-out 0s;
  transition: color 200ms ease-in-out 0s; }
  .social-links__link:hover, .social-links__link:focus {
    color: #ff6c00; }
  .social-links__link svg {
    fill: currentColor; }

.social-links__icon {
  display: inline-block;
  margin: 0 6px;
  height: 32px;
  width: 32px; }
  .social-links__overlay .social-links__icon {
    height: 45px;
    width: 45px; }

.social-links__overlay {
  color: #f0f0f0;
  text-align: center; }
  .social-links__overlay .social-links__icon {
    margin: 0 10px 20px; }

.social-links__overlay-title {
  font-size: 21px;
  font-weight: 500;
  margin: 0 0 20px;
  position: relative;
  padding-bottom: 15px; }
  .social-links__overlay-title::after {
    background: currentColor;
    bottom: 0;
    content: '';
    display: block;
    height: 4px;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 60px; }

.social-links__overlay-icon-wrap {
  margin: 0 auto;
  max-width: 259px;
  width: 100%; }

.social-links__overlay-image {
  border: 8px solid #f0f0f0;
  margin-top: 20px;
  max-width: 100%;
  height: auto;
  width: 200px; }

@media screen and (min-width: 800px) {
  .social-links {
    right: 17px;
    top: 20px; } }

@media screen and (min-height: 450px) {
  .social-links__overlay .overlay__content, .podcast__overlay .overlay__content {
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%); } }

.overlay {
  background: rgba(0, 0, 0, 0.9);
  bottom: 0;
  min-height: 100%;
  overflow-x: hidden;
  position: fixed;
  right: 100%;
  top: 0;
  -webkit-transition: right 400ms ease-in-out 0s;
  -moz-transition: right 400ms ease-in-out 0s;
  transition: right 400ms ease-in-out 0s;
  width: 100%;
  z-index: 15000; }
  .overlay.overlay--open {
    right: 0;
    will-change: right; }

.overlay__content {
  margin: 0 auto;
  max-width: 320px;
  opacity: 1;
  padding: 20px 10px;
  position: relative;
  z-index: 100; }

.overlay__close {
  color: #646e80;
  cursor: pointer;
  font-size: 32px;
  line-height: 1em;
  position: absolute;
  right: 18px;
  top: 15px;
  z-index: 1000; }
  .overlay__close .icon {
    vertical-align: top; }
  .overlay__close:hover {
    color: #ff6c00; }

.button {
  background: #373d47;
  border: none;
  border-radius: 4px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.35714em;
  margin: 3px;
  padding: 6px 18px;
  position: relative;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  z-index: 0; }
  .button:hover, .button:focus, .button:active {
    color: #ffffff;
    outline: none; }
  .button:hover, .button:focus {
    background: #ff7c00; }
    .button:hover:before, .button:focus:before {
      background-color: #ff7c00;
      background-image: linear-gradient(to top left, #ff6c00, #ff7c00); }
    .button:hover:after, .button:focus:after {
      background: #ff7c00; }
  .button:active {
    background: #df581a; }
    .button:active:before {
      background-color: #df5719;
      background-image: linear-gradient(to top left, #b84d1c, #df5719); }
    .button:active:after {
      background: #df581a; }
  .button:before {
    background-color: #373d47;
    background-image: linear-gradient(to top left, #22252b, #373d47);
    border-radius: 4px;
    bottom: -3px;
    content: '';
    left: -3px;
    position: absolute;
    right: -3px;
    top: -3px;
    z-index: -2; }
  .button:after {
    background: #373d47;
    bottom: 0;
    border-radius: 4px;
    content: '';
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1; }
  .button.button--orange {
    background: #ff6c00; }
    .button.button--orange:before {
      background-color: #ff7c00;
      background-image: linear-gradient(to top left, #df5719, #ff7c00);
      border-radius: 4px;
      bottom: -3px;
      content: '';
      left: -3px;
      position: absolute;
      right: -3px;
      top: -3px;
      z-index: -2; }
    .button.button--orange:after {
      background: #ff6c00;
      bottom: 0;
      border-radius: 4px;
      content: '';
      display: block;
      left: 0;
      position: absolute;
      top: 0;
      right: 0;
      z-index: -1; }
    .button.button--orange:hover:not(.button--no-hover), .button.button--orange:focus:not(.button--no-hover), .button.button--orange.button--active:not(.button--no-hover) {
      background: #ff7c00; }
      .button.button--orange:hover:not(.button--no-hover):before, .button.button--orange:focus:not(.button--no-hover):before, .button.button--orange.button--active:not(.button--no-hover):before {
        background-color: #ff7c00;
        background-image: linear-gradient(to top left, #ff6c00, #ff7c00); }
      .button.button--orange:hover:not(.button--no-hover):after, .button.button--orange:focus:not(.button--no-hover):after, .button.button--orange.button--active:not(.button--no-hover):after {
        background: #ff7c00;
        bottom: 0;
        border-radius: 4px;
        content: '';
        display: block;
        left: 0;
        position: absolute;
        top: 0;
        right: 0;
        z-index: -1; }
    .button.button--orange:active:not(.button--no-hover) {
      background: #df581a; }
      .button.button--orange:active:not(.button--no-hover):before {
        background-color: #df5719;
        background-image: linear-gradient(to top left, #b84d1c, #df5719); }
      .button.button--orange:active:not(.button--no-hover):after {
        background: #df581a;
        bottom: 0;
        border-radius: 4px;
        content: '';
        display: block;
        left: 0;
        position: absolute;
        top: 0;
        right: 0;
        z-index: -1; }
  .button.button--small {
    font-size: 0.75em;
    line-height: 1.25em;
    min-width: 0;
    padding: 3px 8px; }
    .button.button--small .icon-arrow-up, .button.button--small .icon-arrow-down {
      position: relative;
      top: 1px; }
  .button.button--white {
    background: #ffffff !important;
    color: #22252b;
    border: 1px solid #b4b4b6;
    margin: 0; }
    .button.button--white:hover:not(.button--no-hover), .button.button--white:focus:not(.button--no-hover), .button.button--white:active:not(.button--no-hover), .button.button--white.button--active:not(.button--no-hover) {
      background: #ffffff;
      color: #2b8ffd;
      border-color: #2b8ffd; }
    .button.button--white:after, .button.button--white:before {
      content: none !important; }
    .button.button--white.button--full {
      width: 100%; }
    .button.button--white:disabled {
      color: #dadadd;
      cursor: not-allowed; }
  .button.button--text {
    background: transparent;
    color: #2b8ffd;
    font-weight: 400;
    padding: 0; }
    .button.button--text:after, .button.button--text:before {
      background: transparent;
      background-color: transparent;
      background-image: none; }
    .button.button--text:hover {
      color: #0275f3; }

.consent-block {
  position: relative; }

.consent-message {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  box-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  margin-bottom: 10px; }

.consent-message__icon {
  font-size: 27px;
  margin-right: 10px;
  margin-top: 1px;
  position: relative; }

.consent-message__text {
  font-size: 14px; }

.consent-message__icon, .consent-message__text {
  color: #DAD9DE;
  line-height: 17.5px; }

.consent-message__text a {
  color: #ff6d00; }

.consent-popup {
  background-color: white;
  border-radius: 7px;
  bottom: 20px;
  box-sizing: initial;
  box-shadow: -1px 2px 4px 1px #686a70;
  height: 160px;
  padding: 20px;
  position: fixed;
  right: 10px;
  width: 325px;
  z-index: 9999; }

.consent-popup__title {
  font-size: 18px;
  margin-bottom: 18px;
  margin-top: 0; }
  .consent-popup__title .icon {
    color: #ff6d00;
    position: relative;
    margin-top: -5px; }

.consent-popup__close {
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  right: 15px;
  top: 15px; }
  .consent-popup__close:hover {
    color: #ff6d00; }

.consent-popup__controls {
  margin-top: 5px;
  text-align: right; }
  .consent-popup__controls button + button {
    margin-left: 5px; }

.consent-popup__body {
  font-size: 14px;
  margin-bottom: 0; }

/* mobile */
@media only screen and (max-device-width: 480px), screen and (max-width: 700px) {
  .consent-popup {
    height: 170px;
    right: calc(50% - 170px);
    width: 300px; }
  .consent-message {
    margin: 0 auto;
    max-width: 320px;
    text-align: center; } }

.consent-block__overlay .overlay__content {
  max-width: 100%;
  width: 100%; }

.consent-message__text a {
  cursor: pointer; }
  .consent-message__text a:hover {
    text-decoration: underline; }

.consent-block__overlay__labels {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%; }

.consent-block__overlay__body {
  background-color: #FAFAFC;
  border-radius: 7px;
  font-family: 'source-sans-pro', sans-serif;
  margin: 40px auto 0 auto;
  padding: 27px;
  width: 650px; }
  .consent-block__overlay__body p {
    color: #373d47;
    font-size: 14px;
    line-height: 1.250em;
    line-spacing: 0.01em; }
  .consent-block__overlay__body hr {
    background: #b7b7b9;
    border: none;
    height: 1px;
    margin-bottom: 10px;
    width: 100%; }

.consent-block__overlay__desc {
  margin: 0 auto 10px auto;
  max-width: 490px;
  text-align: center; }
  .consent-block__overlay__desc a {
    color: #ff6c00;
    text-decoration: none; }
    .consent-block__overlay__desc a:visited {
      color: #ff6c00; }
    .consent-block__overlay__desc a:hover {
      text-decoration: underline; }

.consent-block__overlay__permission__text {
  margin-top: 10px; }

.consent-block__overlay__title {
  font-weight: 300;
  font-size: 28px;
  line-height: 35px;
  margin-bottom: 18px;
  margin-top: 5px;
  text-align: center; }

.consent-block__overlay__title, .consent-block__overlay__sub-title {
  color: #22252b;
  font-family: "museo-sans", sans-serif; }

.consent-block__overlay__sub-title {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.23px;
  line-height: 19.25px;
  margin-bottom: 8px; }

.consent-block__overlay__radios {
  font-size: 14px;
  margin-left: auto;
  min-width: 105px; }
  .consent-block__overlay__radios label + input {
    margin-left: 8px; }
  .consent-block__overlay__radios input + label {
    margin-left: 5px; }

@media only screen and (max-device-width: 480px), screen and (max-width: 700px) {
  .consent-block__overlay__body {
    margin: 70px auto 0 auto;
    max-width: 95%;
    padding: 0; }
  .consent-block__overlay .overlay__content {
    padding: 0; }
  .consent-block__overlay__grouping {
    padding: 8px; }
  .consent-block__overlay__sub-title {
    padding-left: 8px; }
  .consent-block__overlay__radios label + input {
    margin-left: 12px; }
  .consent-block__overlay__desc {
    padding: 0 5px; } }

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  body.body--pivot-socials .podcast__header-content {
    margin-top: 15px; }

.bg {
  background-attachment: fixed; }

.podcast-airtime {
  display: block;
  font-size: 1.285714rem;
  font-weight: 700; }
  .podcast__header .podcast-airtime {
    color: #ff6c00;
    margin-top: 15px; }
  .podcast__episodes .podcast-airtime {
    border: 1px solid rgba(255, 255, 255, 0.35);
    border-left: none;
    border-right: none;
    color: #ff6c00;
    margin-top: 30px;
    padding: 18px 4px;
    text-align: center; }

.clamp__expander {
  cursor: pointer;
  color: #ff6c00; }

.providersWrap {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  box-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  width: 100%; }

.podcast-grid {
  margin: 0 auto;
  max-width: 1260px;
  width: 100%; }
  .podcast-grid::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--1::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--2::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--3::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--4::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--5::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--6::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--7::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--8::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--9::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--10::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--11::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--12::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--13::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--14::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--15::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid > .podcast__col--16::after {
    clear: both;
    content: "";
    display: table; }
  .podcast-grid.podcast-grid--small {
    max-width: 1100px; }

@media screen and (min-width: 800px) {
  .podcast-grid > .podcast__col--1 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 4.76172%; }
    .podcast-grid > .podcast__col--1:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--1::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--2 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 11.11094%; }
    .podcast-grid > .podcast__col--2:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--2::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--3 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 17.46016%; }
    .podcast-grid > .podcast__col--3:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--3::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--4 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 23.80937%; }
    .podcast-grid > .podcast__col--4:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--4::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--5 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 30.15859%; }
    .podcast-grid > .podcast__col--5:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--5::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--6 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 36.50781%; }
    .podcast-grid > .podcast__col--6:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--6::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--7 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 42.85703%; }
    .podcast-grid > .podcast__col--7:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--7::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--8 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 49.20625%; }
    .podcast-grid > .podcast__col--8:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--8::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--9 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 55.55547%; }
    .podcast-grid > .podcast__col--9:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--9::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--10 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 61.90469%; }
    .podcast-grid > .podcast__col--10:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--10::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--11 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 68.25391%; }
    .podcast-grid > .podcast__col--11:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--11::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--12 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 74.60313%; }
    .podcast-grid > .podcast__col--12:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--12::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--13 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 80.95234%; }
    .podcast-grid > .podcast__col--13:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--13::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--14 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 87.30156%; }
    .podcast-grid > .podcast__col--14:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--14::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--15 {
    background-clip: padding-box !important;
    margin-left: 1.5875%;
    padding: 0 0%;
    width: 93.65078%; }
    .podcast-grid > .podcast__col--15:first-child {
      margin-left: 0; }
    .podcast-grid > .podcast__col--15::after {
      clear: both;
      content: "";
      display: table; }
  .podcast-grid > .podcast__col--16 {
    margin-left: 0;
    width: 100%; } }

.podcast__header {
  background: #0a0b0e;
  color: #ffffff;
  padding: 15px 15px 40px;
  position: relative;
  z-index: 0; }
  .podcast__header:before, .podcast__header:after {
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%; }
  .podcast__header:before {
    left: 50%;
    background-color: transparent;
    background-image: -webkit-linear-gradient(left, transparent, #373d47);
    background-image: linear-gradient(to right,transparent, #373d47);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    z-index: 1; }
  .podcast__header:after {
    background: url("/_static/images/linepattern.svg");
    background-size: cover;
    left: 0;
    opacity: 0.2;
    z-index: 2; }
  .podcast__header .podcast__header-content {
    position: relative;
    z-index: 3000; }
  .podcast__header.podcast__header--has-logo .podcast__header-content {
    margin-top: 85px; }
  .podcast__header.podcast__header--has-logo .social-links {
    height: 65px;
    padding-top: 16.5px; }
  .podcast__header.podcast__header--image {
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat; }
    .podcast__header.podcast__header--image:before, .podcast__header.podcast__header--image:after {
      content: none;
      display: none; }

.podcast__header-content {
  margin-top: 15px; }

.podcast__header-top-bar {
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 2000; }

.podcast__header-logo {
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 65px;
  left: 15px;
  max-width: 190px;
  position: absolute;
  top: 15px;
  width: 65%; }

.podcast__header-left {
  text-align: center; }
  .podcast__header-left:empty {
    display: none; }

.podcast__header-title-container {
  padding-bottom: 40px;
  position: relative;
  text-align: center; }
  .podcast__header-title-container:before {
    background: currentColor;
    bottom: 18px;
    display: block;
    content: '';
    height: 4px;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 60px; }

.podcast__header-title {
  font-size: 26px;
  font-weight: 500;
  margin: 0 0 2px; }

.podcast__header-host {
  margin: 0 0 8px;
  font-size: 21px;
  font-weight: 500; }

.podcast__header-owner {
  letter-spacing: 0.02em;
  font-size: 13px;
  font-weight: 700;
  margin: 0; }

.podcast__header-description {
  font-size: 1.142857rem;
  font-weight: 500;
  line-height: 1.571428rem;
  margin-top: 15px;
  position: relative; }

.podcast__header-media {
  border: 8px solid #f0f0f0;
  margin: 0 auto 15px; }
  .podcast__header-media.youtube-container iframe {
    max-width: 100%; }

.podcast__header-image {
  display: block;
  height: auto;
  max-height: 300px;
  max-width: 300px;
  width: 100%; }

.podcast__header-button {
  background: #ffffff;
  color: #0a0b0e;
  display: inline-block;
  border-radius: 4px;
  font-size: 1.07142rem;
  font-weight: 700;
  letter-spacing: 0.02em;
  margin: 15px auto 0;
  padding: 9px 23px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: background 200ms ease-in-out 0s;
  -moz-transition: background 200ms ease-in-out 0s;
  transition: background 200ms ease-in-out 0s; }
  .podcast__header-button:hover, .podcast__header-button:focus {
    background: #ff6c00; }

@media screen and (min-width: 800px) {
  .podcast__header {
    padding: 20px 20px 40px; }
    .podcast__header .podcast__col--1 {
      width: 2%; }
  .podcast__header-logo {
    left: 20px;
    top: 20px; }
  .podcast__header-media {
    border-width: 15px;
    float: right;
    margin: 0; }
  .podcast__header-title-container {
    padding-bottom: 20px;
    text-align: left; }
    .podcast__header-title-container:before {
      bottom: 0;
      left: 0;
      -webkit-transform: none;
      -moz-transform: none;
      -ms-transform: none;
      -o-transform: none;
      transform: none; } }

@media screen and (min-width: 1000px) {
  .podcast__header .podcast__col--1 {
    display: block; } }

/*
 *  Owl Carousel - Core
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y; }
  .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d; }
  .owl-carousel .owl-nav.disabled,
  .owl-carousel .owl-dots.disabled {
    display: none; }
  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-loaded {
    display: block; }
  .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel.owl-hidden {
    opacity: 0; }
  .owl-carousel.owl-refresh .owl-item {
    visibility: hidden; }
  .owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-grab {
    cursor: move;
    cursor: grab; }
  .owl-carousel.owl-rtl {
    direction: rtl; }
  .owl-carousel.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .owl-carousel {
  display: block; }

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
  z-index: 0; }

.owl-carousel .owl-animated-out {
  z-index: 1; }

.owl-carousel .fadeOut {
  animation-name: fadeOut; }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out; }

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 400ms ease; }

.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d; }

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 100ms ease; }

.owl-carousel .owl-video-play-icon:hover {
  transform: scale(1.3, 1.3); }

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none; }

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 400ms ease; }

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%; }

.podcast__carousel-container {
  background: #f0f0f0;
  border-top: 1px solid #cccccc;
  position: relative;
  z-index: 0; }

.podcast__carousel-wrap--fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000; }

.podcast__carousel__push {
  height: 115px; }

.podcast__carousel-message {
  border-bottom: 1px solid #cccccc;
  color: #22252b;
  display: block;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 0.02em;
  margin: 0;
  padding: 8px 0;
  text-align: center;
  text-transform: uppercase; }

.podcast__carousel.podcast__carousel--no-js {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.podcast__carousel.owl-carousel .owl-item .podcast__carousel-slide {
  width: 100%; }

.podcast__carousel.owl-carousel .owl-prev,
.podcast__carousel.owl-carousel .owl-next {
  color: #f0f0f0;
  height: 100%;
  height: calc(100% - 1px);
  overflow: hidden;
  position: absolute;
  text-align: center;
  top: 0;
  width: 98px; }

.podcast__carousel.owl-carousel .owl-prev {
  left: 0; }
  .podcast__carousel.owl-carousel .owl-prev .podcast__carousel-nav-icon {
    left: 10px; }

.podcast__carousel.owl-carousel .owl-next {
  right: 0; }
  .podcast__carousel.owl-carousel .owl-next .podcast__carousel-nav-icon {
    right: 10px; }
  .podcast__carousel.owl-carousel .owl-next .podcast__carousel-gradient {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg); }

.podcast__carousel-slide {
  border-bottom: 1px solid #cccccc;
  height: 83px;
  text-align: center;
  position: relative;
  width: 50%; }
  .podcast__carousel-slide:nth-child(odd) {
    border-right: 1px solid #cccccc; }
  .podcast__carousel-slide a {
    cursor: pointer;
    display: block;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%; }
    .podcast__carousel-slide a:hover, .podcast__carousel-slide a:focus {
      background: #ffffff;
      color: #ff6c00; }
  .podcast__carousel-slide .retailer-logo {
    background-color: transparent !important;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

.podcast__carousel-nav-icon {
  color: #373d47;
  fill: currentColor;
  height: 40px;
  top: 50%;
  position: absolute;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 40px; }

@media screen and (min-width: 800px) {
  .podcast__carousel.podcast__carousel--no-js {
    -webkit-box-lines: single;
    -moz-box-lines: single;
    box-lines: single;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center; }
    .podcast__carousel.podcast__carousel--no-js .podcast__carousel-slide {
      border-bottom: none;
      border-right: 1px solid #cccccc;
      max-width: 190px; }
      .podcast__carousel.podcast__carousel--no-js .podcast__carousel-slide:first-child {
        border-left: 1px solid #cccccc; } }

.podcast__episodes {
  color: #ffffff;
  padding: 40px 15px; }

.featured-episode__image {
  border: 5px solid #f0f0f0;
  margin: 0 auto 15px;
  display: block;
  max-height: 190px; }

.featured-episode__title {
  font-size: 21px;
  font-weight: 500;
  margin: 0 0 8px; }

.featured-episode__meta,
.featured-episode__meta-divider {
  font-size: 0.92857rem;
  font-weight: 700;
  text-transform: uppercase; }

.featured-episode__meta-divider {
  margin: 0 5px; }

.featured-episode__description {
  font-size: 15px;
  font-weight: 500;
  line-height: 21px;
  margin: 15px 0; }

.featured-episode__info--description {
  padding-bottom: 10px; }

.podcast__episode__listen {
  color: #ff6c00;
  cursor: pointer;
  display: block;
  font-size: 16px;
  min-width: 60px;
  margin-bottom: 10px; }
  .podcast__episode__listen:hover {
    text-decoration: underline; }

.podcast__episode-list {
  font-size: 1.142857rem;
  margin-bottom: 20px;
  position: relative; }
  .podcast__episode-list .featured-episode {
    border-top: 1px solid currentColor;
    padding-top: 20px; }

.podcast__episode-list-item {
  font-size: 16px;
  line-height: 24px;
  min-height: 70px;
  position: relative; }
  .podcast__episode-list-item:first-child:before, .podcast__episode-list-item:after {
    background-color: currentColor;
    content: '';
    display: block;
    height: 1px;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%; }
  .podcast__episode-list-item::after {
    background-color: currentColor;
    position: absolute;
    top: 100%; }

.podcast__episode-list-col--title {
  font-weight: 700; }

.podcast__episode-list-col--description,
.podcast__episode-list-col--release,
.podcast__episode-list-col--duration {
  font-weight: 500; }

.podcast__episodes-button {
  background: transparent;
  border: 1px solid currentColor;
  border-radius: 0;
  color: inherit;
  cursor: pointer;
  font-family: inherit;
  font-size: 0.92857rem;
  font-weight: 700;
  margin: 0 auto;
  padding: 8px 10px;
  text-align: center;
  text-transform: uppercase; }
  .podcast__episodes-button:focus {
    outline: none; }

@media screen and (min-width: 800px) {
  .featured-episode {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 30px; }
  .podcast__episode__listen {
    margin-bottom: 0; }
  .featured-episode__title {
    font-size: 26px;
    margin-bttom: 5px; }
  .featured-episode__image {
    margin: 0; }
  .featured-episode__info {
    padding-left: 50px;
    width: calc(100% - 140px); }
  .featured-episode__info--description {
    padding-bottom: 0; }
  .featured-episode__description {
    font-size: 18px;
    line-height: 28px; }
  .podcast__episode-list-item {
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify; }
  .podcast__episode-list-col--title {
    width: 230px; }
  .podcast__episode-list-col--description {
    cursor: pointer;
    max-width: 520px;
    padding: 0 10px; }
    .podcast__episode-list-col--description.description--expanded {
      cursor: default;
      padding: 10px; }
  .podcast__episode-list-col--release {
    width: 170px; }
  .podcast__episode-list-col--duration, .podcast__episode-list-col--release {
    text-align: center; }
  .podcast__episode-list-col--duration {
    width: 70px; } }

@media screen and (min-width: 1160px) {
  .podcast__episodes {
    padding-left: 0;
    padding-right: 0; } }

.podcast__overlay .podcast__overlay__retailers {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  box-direction: normal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  flex-direction: row;
  -ms-flex-direction: row;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.podcast__overlay .podcast__overlay__title {
  color: #ffffff;
  font-size: 1.5rem;
  margin-bottom: 25px;
  text-align: center; }

.podcast__overlay .overlay__close {
  color: #ffffff; }

.podcast__overlay .podcast__carousel-slide {
  background-color: #f0f0f0;
  border: 1px solid #cccccc; }
  .podcast__overlay .podcast__carousel-slide:only-child {
    margin: 0 auto; }

@media screen and (min-width: 800px) {
  .podcast__overlay .overlay__content {
    max-width: 680px; } }

@media screen and (max-width: 800px) {
  .podcast__overlay .overlay__content {
    min-width: 90%; } }

@media screen and (min-width: 800px) {
  .podcast-grid {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex; } }
